<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Kw0-0h-Kfy.title</key>
	<string>편집 가능한 텍스트 </string>
	<key>Qu1-Qn-rUI.title</key>
	<string>사용자 정의 메타데이터 없음</string>
	<key>WLM-Yr-cST.title</key>
	<string>점검</string>
	<key>X5F-9p-X58.title</key>
	<string>텍스트 셀:</string>
	<key>bCx-Wm-gze.title</key>
	<string>편집 가능한 텍스트 </string>
	<key>bf5-8Q-3Rd.title</key>
	<string>텍스트 셀:</string>
	<key>cHf-h3-bqF.title</key>
	<string>날짜 셀:</string>
	<key>dDu-kH-VO8.title</key>
	<string>팝업 항목</string>
	<key>eOY-4d-9Fi.title</key>
	<string>사용자 정의 메타데이터 설정...</string>
	<key>rzw-BM-tkT.title</key>
	<string>팝업 셀:</string>
</dict>
</plist>
